Debian Bug report logs - #728415
ITP: chessx -- chess database

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>

Date: Fri, 1 Nov 2013 00:45:02 UTC

Owned by: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>

Severity: wishlist

Fixed in version chessx/1.0.0-1

Done: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, niklas.fiekas@tu-clausthal.de, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728415; Package wnpp. (Fri, 01 Nov 2013 00:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niklas Fiekas <niklas.fiekas@tu-clausthal.de>:
New Bug report received and forwarded. Copy sent to niklas.fiekas@tu-clausthal.de, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 01 Nov 2013 00:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: chessx -- chess database
Date: Fri, 01 Nov 2013 01:39:58 +0100
Package: wnpp
Severity: wishlist
Owner: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>

* Package name    : chessx
  Version         : 1.0.0
  Upstream Author : Jens Nissen <jens-chessx@gmx.net>
* URL             : http://chessx.sourceforge.net/
* License         : GPL-2+
  Programming Lang: C++
  Description     : chess database

With ChessX you can operate your collection of chess games in many ways:
browse, edit, add, organize, analyze, etc.
 
Current features:
 - Multi-platform. Supports Windows, Linux and Mac OS X.
 - Load and save PGN files.
 - Work with multiple databases simultaneously.
 - Browse games, including variations.
 - Enter moves, variations and comments.
 - Setup board, copy/paste FEN.
 - Search header (click on columns in game list header).
 - Display opening tree for the current position.
 - Analyze using UCI and Winboard/XBoard chess engines.



Added blocking bug(s) of 728415: 728503 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 04:30:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Niklas Fiekas <niklas.fiekas@tu-clausthal.de>:
You have taken responsibility. (Fri, 29 Nov 2013 17:03:40 GMT) Full text and rfc822 format available.

Notification sent to Niklas Fiekas <niklas.fiekas@tu-clausthal.de>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 17:03:40 GMT) Full text and rfc822 format available.

Message #14 received at 728415-close@bugs.debian.org (full text, mbox):

From: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
To: 728415-close@bugs.debian.org
Subject: Bug#728415: fixed in chessx 1.0.0-1
Date: Fri, 29 Nov 2013 17:00:06 +0000
Source: chessx
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
chessx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728415@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Niklas Fiekas <niklas.fiekas@tu-clausthal.de> (supplier of updated chessx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 31 Oct 2013 17:02:37 +0100
Source: chessx
Binary: chessx
Architecture: source amd64
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
Changed-By: Niklas Fiekas <niklas.fiekas@tu-clausthal.de>
Description: 
 chessx     - chess database
Closes: 728415
Changes: 
 chessx (1.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #728415)
Checksums-Sha1: 
 115525c725677ea5154b486720815c7fa25d6461 1771 chessx_1.0.0-1.dsc
 e4e3e9b4fc35b292e22a2d2161331c21295a776a 3723068 chessx_1.0.0.orig.tar.gz
 14f75d402af1e9c0f0c40324ec1039511feb8954 5257 chessx_1.0.0-1.debian.tar.gz
 056328ef82a8236a9221e221d69fff6bdc6b6b02 3139132 chessx_1.0.0-1_amd64.deb
Checksums-Sha256: 
 cfe6858d95b9959421fd1d59b57a66550b17500dc41b3b03cc938c5170895504 1771 chessx_1.0.0-1.dsc
 13ddc0dc7b78b3593fdf2431eea60b2625ef021b98bfa048989f19f5e78f02c1 3723068 chessx_1.0.0.orig.tar.gz
 2f698a3b8abf52ebe03b41b59382e719328d9dbddf2b02d03caf8ba628a13e30 5257 chessx_1.0.0-1.debian.tar.gz
 5d9ee4be0107643367977ef189bd15fbb839701e96598178dfa0a2cce22e16ce 3139132 chessx_1.0.0-1_amd64.deb
Files: 
 4d7d1a967d75d8ea56f7e772b902c09e 1771 games optional chessx_1.0.0-1.dsc
 6b96148695cc25a5d1a2621ad2584bec 3723068 games optional chessx_1.0.0.orig.tar.gz
 83bebc95fa124b6f15835ccb70a644d4 5257 games optional chessx_1.0.0-1.debian.tar.gz
 c0374326fbb2e49bcff24e201558d6d8 3139132 games optional chessx_1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSdQzYAAoJEHQmOzf1tfkTeSIQAKKuqayn5Nqi7fIHvHw5fGyU
YjQ3ct+aZqBYVdfYTuwRf8Eyf95VqRpvIU7mQKf/aMhKuW+pBtWvAC7anOEXSS1o
rbNjpf6jgLzSRHZ9Rq5I4x08EDDKiSWdEfL/XXZW9I5n2RapH507vWH63Y91zq7u
Grf3P/zwtEoKObuna0B8S74yXNS+TeRgubCecApj84E6KALdthDS0sOuumGevKEc
Hvfr3Aev9WdAzU0I6b0gNKKZ9ajKCeFJiUZ2KnKMi+9D71oR0M3nh7qwwgGtTli5
yNbYk3n9R3GBRr+dj1Q6mIPz3P07/1jk2Ypns0kYAGrNOucIU0W8IDO6n6SLfD23
nXfZOXzSc4yFa79dovFFRVBVLQCLNUH9V4PJkDvyBgz3ENRfLrzBpyR9L9Emyw9n
fELCSgeRPQh+cWA77mhegO85kVjDW+hwjzKlsPuamVHC3S1tjs8yBga65bH2jkRn
Nr832Ex3nCmcX7Js3DLrsPNqta3jhXv3aKIvgNK2p34ADbBzVRmalntTQWBZ5O2u
wfOtNfcHFiKq6u0ow7KGKJxF1lQtWvZYUju83QgHVOCv3Ms26Ct6NuIc/G78IawQ
mdnEHUXk04OfvbSvqfqxCGK3quC+4iaK+5L0s6hG6+8oKK5y9oAKgLrbDHz3tZUH
xg55vdJmscsHFAow6iIT
=B17o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:28:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:35:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.